<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="supply_js.aspx.cs" Inherits="bps.UserControl.supply_js" %>

<asp:placeholder runat="server" id="pl_new" visible="false">

      function menu()
    {
      
var js="";

js+=' <ul id=menu3 class="nav nav-tabs">';
js+='	<li   onclick="window.location.href='+"'supply_Addedit.aspx?'"+'"><a href="###">基本资料</a></li>';
js+='	<li  onclick="layer.msg(\'请先保存基本资料\')"><a href="###">供应物料</a></li>';
 
 
js+='</ul>';

       document.write(js);

      $("#menu3 li:eq(<%=index%>)").addClass("active");

 

    }

</asp:placeholder>


<asp:placeholder runat="server" id="pl_edit" visible="false">

     function menu()
    {
       var js='  <ul id="menu3" class="nav nav-tabs">';
           js+='<li ><a href="supply_Addedit.aspx?id=<%=_id %>">基本资料</a></li>';
           js+='<li ><a href="supply_mat.aspx?id=<%=_id %>">供应物料</a></li>';
           
       
           js+=' </ul> ';

       document.write(js);

      $("#menu3 li:eq(<%=index%>)").addClass("active");

 

    }
</asp:placeholder>
   








    menu();


